Bug 14018 - Packaging error - wrong group
Summary: Packaging error - wrong group
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: syslinux (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 01:44 UTC by Ajay Ramaswamy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 01:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ajay Ramaswamy 2000-07-15 01:44:12 UTC
I used gnorpm to install a few pieces into my new RawHide installation and
I was surprised to note thet syslinux was put under Applications/Internet
it should sit along with anaconda in Applications/System

Comment 1 Erik Troan 2000-07-31 16:57:49 UTC
Fixed in syslinux-1.48-4


Note You need to log in before you can comment on or make changes to this bug.